zend-mvc-i18n

Zend\Mvc\I18n

Installation

Using Composer

$ composer require zendframework/zend-mvc-i18n

Support